@charset 'utf-8';

@font-face {
    font-family: "Poppins";
    font-weight: 100;
    font-style: italic;
    src: url(Poppins.woff2) format("woff2");
    font-display: swap;
}

:root {
    --color-white: #fff;
    --color-black: #252525;
    --color-blue-1: #0043a8;
    --color-blue-2: #285998;
    --transition: all 0.5s ease 0s;
    --box-shadow: 2.8px 2.8px 2.2px rgba(0, 0, 0, 0.02), 6.7px 6.7px 5.3px rgba(0, 0, 0, 0.028),
        12.5px 12.5px 10px rgba(0, 0, 0, 0.035), 22.3px 22.3px 17.9px rgba(0, 0, 0, 0.042),
        41.8px 41.8px 33.4px rgba(0, 0, 0, 0.05), 100px 100px 80px rgba(0, 0, 0, 0.07);
}

body {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
}

a {
    color: var(--color-black);
}

a:hover {
    color: var(--color-blue-1);
}

.navbar-dropdown {
    display: none;
}

.navbar-dropdown.is-active {
    display: block;
}

.bg-blue {
    background: repeating-linear-gradient(45deg, var(--color-blue-1) 1%, var(--color-blue-2) 99%);
}

.is-icon {
    display: flex;

    justify-content: space-between;
    flex-wrap: wrap;
}

.is-icon i {
    display: block;

    margin-right: 10px;
    width: 24px;
    height: 24px;
}

.is-icon span {
    flex: 1;
}

.ri-phone-fill {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath d='M21 16.42V19.9561C21 20.4811 20.5941 20.9167 20.0705 20.9537C19.6331 20.9846 19.2763 21 19 21C10.1634 21 3 13.8366 3 5C3 4.72371 3.01545 4.36687 3.04635 3.9295C3.08337 3.40588 3.51894 3 4.04386 3H7.5801C7.83678 3 8.05176 3.19442 8.07753 3.4498C8.10067 3.67907 8.12218 3.86314 8.14207 4.00202C8.34435 5.41472 8.75753 6.75936 9.3487 8.00303C9.44359 8.20265 9.38171 8.44159 9.20185 8.57006L7.04355 10.1118C8.35752 13.1811 10.8189 15.6425 13.8882 16.9565L15.4271 14.8019C15.5572 14.6199 15.799 14.5573 16.001 14.6532C17.2446 15.2439 18.5891 15.6566 20.0016 15.8584C20.1396 15.8782 20.3225 15.8995 20.5502 15.9225C20.8056 15.9483 21 16.1633 21 16.42Z' fill='rgba(255,255,255,1)'%3E%3C/path%3E%3C/svg%3E");
}

.ri-phone-fill-y {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath d='M21 16.42V19.9561C21 20.4811 20.5941 20.9167 20.0705 20.9537C19.6331 20.9846 19.2763 21 19 21C10.1634 21 3 13.8366 3 5C3 4.72371 3.01545 4.36687 3.04635 3.9295C3.08337 3.40588 3.51894 3 4.04386 3H7.5801C7.83678 3 8.05176 3.19442 8.07753 3.4498C8.10067 3.67907 8.12218 3.86314 8.14207 4.00202C8.34435 5.41472 8.75753 6.75936 9.3487 8.00303C9.44359 8.20265 9.38171 8.44159 9.20185 8.57006L7.04355 10.1118C8.35752 13.1811 10.8189 15.6425 13.8882 16.9565L15.4271 14.8019C15.5572 14.6199 15.799 14.5573 16.001 14.6532C17.2446 15.2439 18.5891 15.6566 20.0016 15.8584C20.1396 15.8782 20.3225 15.8995 20.5502 15.9225C20.8056 15.9483 21 16.1633 21 16.42Z' fill='rgba(0,67,168,1)'%3E%3C/path%3E%3C/svg%3E");
}

.ri-mail-fill {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath d='M3 3H21C21.5523 3 22 3.44772 22 4V20C22 20.5523 21.5523 21 21 21H3C2.44772 21 2 20.5523 2 20V4C2 3.44772 2.44772 3 3 3ZM12.0606 11.6829L5.64722 6.2377L4.35278 7.7623L12.0731 14.3171L19.6544 7.75616L18.3456 6.24384L12.0606 11.6829Z' fill='rgba(255,255,255,1)'%3E%3C/path%3E%3C/svg%3E");
}

.ri-whatsapp-fill {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M12.001 2C17.5238 2 22.001 6.47715 22.001 12C22.001 17.5228 17.5238 22 12.001 22C10.1671 22 8.44851 21.5064 6.97086 20.6447L2.00516 22L3.35712 17.0315C2.49494 15.5536 2.00098 13.8345 2.00098 12C2.00098 6.47715 6.47813 2 12.001 2ZM8.59339 7.30019L8.39232 7.30833C8.26293 7.31742 8.13607 7.34902 8.02057 7.40811C7.93392 7.45244 7.85348 7.51651 7.72709 7.63586C7.60774 7.74855 7.53857 7.84697 7.46569 7.94186C7.09599 8.4232 6.89729 9.01405 6.90098 9.62098C6.90299 10.1116 7.03043 10.5884 7.23169 11.0336C7.63982 11.9364 8.31288 12.8908 9.20194 13.7759C9.4155 13.9885 9.62473 14.2034 9.85034 14.402C10.9538 15.3736 12.2688 16.0742 13.6907 16.4482C13.6907 16.4482 14.2507 16.5342 14.2589 16.5347C14.4444 16.5447 14.6296 16.5313 14.8153 16.5218C15.1066 16.5068 15.391 16.428 15.6484 16.2909C15.8139 16.2028 15.8922 16.159 16.0311 16.0714C16.0311 16.0714 16.0737 16.0426 16.1559 15.9814C16.2909 15.8808 16.3743 15.81 16.4866 15.6934C16.5694 15.6074 16.6406 15.5058 16.6956 15.3913C16.7738 15.2281 16.8525 14.9166 16.8838 14.6579C16.9077 14.4603 16.9005 14.3523 16.8979 14.2854C16.8936 14.1778 16.8047 14.0671 16.7073 14.0201L16.1258 13.7587C16.1258 13.7587 15.2563 13.3803 14.7245 13.1377C14.6691 13.1124 14.6085 13.1007 14.5476 13.097C14.4142 13.0888 14.2647 13.1236 14.1696 13.2238C14.1646 13.2218 14.0984 13.279 13.3749 14.1555C13.335 14.2032 13.2415 14.3069 13.0798 14.2972C13.0554 14.2955 13.0311 14.292 13.0074 14.2858C12.9419 14.2685 12.8781 14.2457 12.8157 14.2193C12.692 14.1668 12.6486 14.1469 12.5641 14.1105C11.9868 13.8583 11.457 13.5209 10.9887 13.108C10.8631 12.9974 10.7463 12.8783 10.6259 12.7616C10.2057 12.3543 9.86169 11.9211 9.60577 11.4938C9.5918 11.4705 9.57027 11.4368 9.54708 11.3991C9.50521 11.331 9.45903 11.25 9.44455 11.1944C9.40738 11.0473 9.50599 10.9291 9.50599 10.9291C9.50599 10.9291 9.74939 10.663 9.86248 10.5183C9.97128 10.379 10.0652 10.2428 10.125 10.1457C10.2428 9.95633 10.2801 9.76062 10.2182 9.60963C9.93764 8.92565 9.64818 8.24536 9.34986 7.56894C9.29098 7.43545 9.11585 7.33846 8.95659 7.32007C8.90265 7.31384 8.84875 7.30758 8.79459 7.30402C8.66053 7.29748 8.5262 7.29892 8.39232 7.30833L8.59339 7.30019Z' fill='rgba(255,255,255,1)'%3E%3C/path%3E%3C/svg%3E");
}

.ri-whatsapp-fill-y {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M12.001 2C17.5238 2 22.001 6.47715 22.001 12C22.001 17.5228 17.5238 22 12.001 22C10.1671 22 8.44851 21.5064 6.97086 20.6447L2.00516 22L3.35712 17.0315C2.49494 15.5536 2.00098 13.8345 2.00098 12C2.00098 6.47715 6.47813 2 12.001 2ZM8.59339 7.30019L8.39232 7.30833C8.26293 7.31742 8.13607 7.34902 8.02057 7.40811C7.93392 7.45244 7.85348 7.51651 7.72709 7.63586C7.60774 7.74855 7.53857 7.84697 7.46569 7.94186C7.09599 8.4232 6.89729 9.01405 6.90098 9.62098C6.90299 10.1116 7.03043 10.5884 7.23169 11.0336C7.63982 11.9364 8.31288 12.8908 9.20194 13.7759C9.4155 13.9885 9.62473 14.2034 9.85034 14.402C10.9538 15.3736 12.2688 16.0742 13.6907 16.4482C13.6907 16.4482 14.2507 16.5342 14.2589 16.5347C14.4444 16.5447 14.6296 16.5313 14.8153 16.5218C15.1066 16.5068 15.391 16.428 15.6484 16.2909C15.8139 16.2028 15.8922 16.159 16.0311 16.0714C16.0311 16.0714 16.0737 16.0426 16.1559 15.9814C16.2909 15.8808 16.3743 15.81 16.4866 15.6934C16.5694 15.6074 16.6406 15.5058 16.6956 15.3913C16.7738 15.2281 16.8525 14.9166 16.8838 14.6579C16.9077 14.4603 16.9005 14.3523 16.8979 14.2854C16.8936 14.1778 16.8047 14.0671 16.7073 14.0201L16.1258 13.7587C16.1258 13.7587 15.2563 13.3803 14.7245 13.1377C14.6691 13.1124 14.6085 13.1007 14.5476 13.097C14.4142 13.0888 14.2647 13.1236 14.1696 13.2238C14.1646 13.2218 14.0984 13.279 13.3749 14.1555C13.335 14.2032 13.2415 14.3069 13.0798 14.2972C13.0554 14.2955 13.0311 14.292 13.0074 14.2858C12.9419 14.2685 12.8781 14.2457 12.8157 14.2193C12.692 14.1668 12.6486 14.1469 12.5641 14.1105C11.9868 13.8583 11.457 13.5209 10.9887 13.108C10.8631 12.9974 10.7463 12.8783 10.6259 12.7616C10.2057 12.3543 9.86169 11.9211 9.60577 11.4938C9.5918 11.4705 9.57027 11.4368 9.54708 11.3991C9.50521 11.331 9.45903 11.25 9.44455 11.1944C9.40738 11.0473 9.50599 10.9291 9.50599 10.9291C9.50599 10.9291 9.74939 10.663 9.86248 10.5183C9.97128 10.379 10.0652 10.2428 10.125 10.1457C10.2428 9.95633 10.2801 9.76062 10.2182 9.60963C9.93764 8.92565 9.64818 8.24536 9.34986 7.56894C9.29098 7.43545 9.11585 7.33846 8.95659 7.32007C8.90265 7.31384 8.84875 7.30758 8.79459 7.30402C8.66053 7.29748 8.5262 7.29892 8.39232 7.30833L8.59339 7.30019Z' fill='rgba(0,67,168,1)'%3E%3C/path%3E%3C/svg%3E");
}

.ri-whatsapp-fill-b {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath d='M12.001 2C17.5238 2 22.001 6.47715 22.001 12C22.001 17.5228 17.5238 22 12.001 22C10.1671 22 8.44851 21.5064 6.97086 20.6447L2.00516 22L3.35712 17.0315C2.49494 15.5536 2.00098 13.8345 2.00098 12C2.00098 6.47715 6.47813 2 12.001 2ZM8.59339 7.30019L8.39232 7.30833C8.26293 7.31742 8.13607 7.34902 8.02057 7.40811C7.93392 7.45244 7.85348 7.51651 7.72709 7.63586C7.60774 7.74855 7.53857 7.84697 7.46569 7.94186C7.09599 8.4232 6.89729 9.01405 6.90098 9.62098C6.90299 10.1116 7.03043 10.5884 7.23169 11.0336C7.63982 11.9364 8.31288 12.8908 9.20194 13.7759C9.4155 13.9885 9.62473 14.2034 9.85034 14.402C10.9538 15.3736 12.2688 16.0742 13.6907 16.4482C13.6907 16.4482 14.2507 16.5342 14.2589 16.5347C14.4444 16.5447 14.6296 16.5313 14.8153 16.5218C15.1066 16.5068 15.391 16.428 15.6484 16.2909C15.8139 16.2028 15.8922 16.159 16.0311 16.0714C16.0311 16.0714 16.0737 16.0426 16.1559 15.9814C16.2909 15.8808 16.3743 15.81 16.4866 15.6934C16.5694 15.6074 16.6406 15.5058 16.6956 15.3913C16.7738 15.2281 16.8525 14.9166 16.8838 14.6579C16.9077 14.4603 16.9005 14.3523 16.8979 14.2854C16.8936 14.1778 16.8047 14.0671 16.7073 14.0201L16.1258 13.7587C16.1258 13.7587 15.2563 13.3803 14.7245 13.1377C14.6691 13.1124 14.6085 13.1007 14.5476 13.097C14.4142 13.0888 14.2647 13.1236 14.1696 13.2238C14.1646 13.2218 14.0984 13.279 13.3749 14.1555C13.335 14.2032 13.2415 14.3069 13.0798 14.2972C13.0554 14.2955 13.0311 14.292 13.0074 14.2858C12.9419 14.2685 12.8781 14.2457 12.8157 14.2193C12.692 14.1668 12.6486 14.1469 12.5641 14.1105C11.9868 13.8583 11.457 13.5209 10.9887 13.108C10.8631 12.9974 10.7463 12.8783 10.6259 12.7616C10.2057 12.3543 9.86169 11.9211 9.60577 11.4938C9.5918 11.4705 9.57027 11.4368 9.54708 11.3991C9.50521 11.331 9.45903 11.25 9.44455 11.1944C9.40738 11.0473 9.50599 10.9291 9.50599 10.9291C9.50599 10.9291 9.74939 10.663 9.86248 10.5183C9.97128 10.379 10.0652 10.2428 10.125 10.1457C10.2428 9.95633 10.2801 9.76062 10.2182 9.60963C9.93764 8.92565 9.64818 8.24536 9.34986 7.56894C9.29098 7.43545 9.11585 7.33846 8.95659 7.32007C8.90265 7.31384 8.84875 7.30758 8.79459 7.30402C8.66053 7.29748 8.5262 7.29892 8.39232 7.30833L8.59339 7.30019Z' fill='rgba(41,183,61,1)'%3E%3C/path%3E%3C/svg%3E");
}

.ri-mail-fill-y {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath d='M3 3H21C21.5523 3 22 3.44772 22 4V20C22 20.5523 21.5523 21 21 21H3C2.44772 21 2 20.5523 2 20V4C2 3.44772 2.44772 3 3 3ZM12.0606 11.6829L5.64722 6.2377L4.35278 7.7623L12.0731 14.3171L19.6544 7.75616L18.3456 6.24384L12.0606 11.6829Z' fill='rgba(0,67,168,1)'%3E%3C/path%3E%3C/svg%3E");
}

.ri-road-map-fill {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath d='M16.9497 11.9497C18.7347 10.1648 19.3542 7.65558 18.8081 5.36796L21.303 4.2987C21.5569 4.18992 21.8508 4.30749 21.9596 4.56131C21.9862 4.62355 22 4.69056 22 4.75827V19L15 22L9 19L2.69696 21.7013C2.44314 21.8101 2.14921 21.6925 2.04043 21.4387C2.01375 21.3765 2 21.3094 2 21.2417V7L5.12892 5.65904C4.70023 7.86632 5.34067 10.2402 7.05025 11.9497L12 16.8995L16.9497 11.9497ZM15.5355 10.5355L12 14.0711L8.46447 10.5355C6.51184 8.58291 6.51184 5.41709 8.46447 3.46447C10.4171 1.51184 13.5829 1.51184 15.5355 3.46447C17.4882 5.41709 17.4882 8.58291 15.5355 10.5355Z' fill='rgba(255,255,255,1)'%3E%3C/path%3E%3C/svg%3E");
}

.ri-road-map-fill-y {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath d='M16.9497 11.9497C18.7347 10.1648 19.3542 7.65558 18.8081 5.36796L21.303 4.2987C21.5569 4.18992 21.8508 4.30749 21.9596 4.56131C21.9862 4.62355 22 4.69056 22 4.75827V19L15 22L9 19L2.69696 21.7013C2.44314 21.8101 2.14921 21.6925 2.04043 21.4387C2.01375 21.3765 2 21.3094 2 21.2417V7L5.12892 5.65904C4.70023 7.86632 5.34067 10.2402 7.05025 11.9497L12 16.8995L16.9497 11.9497ZM15.5355 10.5355L12 14.0711L8.46447 10.5355C6.51184 8.58291 6.51184 5.41709 8.46447 3.46447C10.4171 1.51184 13.5829 1.51184 15.5355 3.46447C17.4882 5.41709 17.4882 8.58291 15.5355 10.5355Z' fill='rgba(0,67,168,1)'%3E%3C/path%3E%3C/svg%3E");
}

.ri-time-line {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath d='M12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22ZM12 20C16.4183 20 20 16.4183 20 12C20 7.58172 16.4183 4 12 4C7.58172 4 4 7.58172 4 12C4 16.4183 7.58172 20 12 20ZM13 12H17V14H11V7H13V12Z'%3E%3C/path%3E%3C/svg%3E");
}

.ri-map-pin-fill-y {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath d='M18.364 17.364L12 23.7279L5.63604 17.364C2.12132 13.8492 2.12132 8.15076 5.63604 4.63604C9.15076 1.12132 14.8492 1.12132 18.364 4.63604C21.8787 8.15076 21.8787 13.8492 18.364 17.364ZM12 15C14.2091 15 16 13.2091 16 11C16 8.79086 14.2091 7 12 7C9.79086 7 8 8.79086 8 11C8 13.2091 9.79086 15 12 15ZM12 13C10.8954 13 10 12.1046 10 11C10 9.89543 10.8954 9 12 9C13.1046 9 14 9.89543 14 11C14 12.1046 13.1046 13 12 13Z' fill='rgba(0,67,168,1)'%3E%3C/path%3E%3C/svg%3E");
}

.border-radius4 {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.w-100 {
    width: 100% !important;

    text-align: center;
}

.is-fixed-top {
    box-shadow: 0 10px 10px -4px rgba(11, 11, 11, 0.1);
}

.logo {
    width: 200px;
}

.navbar-item {
    padding: 0.5rem 1.75rem;

    font-size: 18px;

    text-shadow: 1px 1px 32px rgba(0, 0, 0, 0.1);
}

a.navbar-item:hover,
.is-menu2:hover {
    color: var(--color-blue-1);
}

.navbar-link:not(.is-arrowless) {
    padding-right: 2em;
}

.navbar-link:not(.is-arrowless)::after {
    right: 0.75em;

    border-color: var(--color-blue-1);
}

.diybtn {
    display: inline-block;
    overflow: hidden;

    position: relative;
    z-index: 1;

    border: 3px solid var(--color-blue-1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 10px 20px;

    font-size: 16px;
    font-weight: 700;
    text-decoration: none;

    color: var(--color-blue-1);
    background-color: transparent;

    cursor: pointer;

    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.diybtn::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;

    width: 100%;
    height: 100%;

    background-color: hsl(0, 0%, 21%);

    transition: all 0.3s;
    transform: translateX(-100%);

    content: "";
}

.diybtn:hover {
    border: 3px solid hsl(0, 0%, 21%);

    color: var(--color-white);
}

.diybtn:hover::before {
    transform: translateX(0);
}

.diybtn-full {
    border: 0;

    color: var(--color-white);
    background: var(--color-blue-1);
}

.diybtn2 {
    display: block;
    overflow: hidden;

    position: relative;
    z-index: 1;

    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 6.5em;
    height: 2.3em;

    font-size: 24px;
    font-weight: 600;
    line-height: 2.3em;
    text-align: center;

    color: var(--color-white);
    background: hsl(0, 0%, 21%);

    box-shadow: var(--box-shadow);

    cursor: pointer;

    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.diybtn2:hover {
    color: hsl(0, 0%, 21%);
}

.diybtn2:after {
    position: absolute;
    top: 0;
    right: -20%;
    bottom: 0;
    left: -20%;
    z-index: -1;

    background: var(--color-white);

    transition: all 0.5s;
    transform: skewX(-45deg) scale(0, 1);

    content: "";
}

.diybtn2:hover:after {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    transform: skewX(-45deg) scale(1, 1);
}

.lSpg {
    display: none;
}

.index-contact {
    font-size: 18px;

    background: var(--color-blue-1);
}

.index-contact .px-3 {
    display: flex;

    flex-wrap: wrap;
    justify-content: space-evenly;
}

.title-center {
    text-align: center;
}

.title-center h2 {
    margin-bottom: 8px;

    font-size: 36px;
    font-weight: 600;
}

.title-center p {
    margin-bottom: 48px;

    font-size: 18px;
}

.index-products {
    text-align: center;
}

.index-products a,
.index-products a strong {
    display: block;
}

.index-products a {
    border: 3px solid var(--color-white);

    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
}

.index-products strong {
    display: block;

    padding: 10px;

    font-size: 18px;

    color: var(--color-white);
    background: hsl(0, 0%, 21%);
}

.index-products a:hover {
    border: 3px solid var(--color-blue-1);

    box-shadow: var(--box-shadow);
}

.index-products a:hover strong {
    background: var(--color-blue-1);
}

.index-products2 li {
    display: flex;

    align-items: center;
}

.index-products2 li:nth-child(2) {
    margin: 15px 0;
    border-top: 1px dashed #999;
    border-bottom: 1px dashed #999;
    padding: 15px 0;
}

.index-products2 li .ip2-images {
    flex: 1;
}

.index-products2 li .ip2-images img {
    border-radius: 4px;
}

.index-products2 li .ip2-title {
    display: block;

    margin-left: 15px;
    width: 65%;
}

.index-about {
    display: flex;

    position: relative;

    align-items: center;
}

.index-about .image {
    width: 600px;
}

.index-about .image img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.index-aboutbody {
    position: absolute;
    right: 0;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 30px;
    width: 60%;

    color: var(--color-black);
    background: var(--color-white);

    box-shadow: var(--box-shadow);

    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.index-aboutbody h1,
.index-aboutbody h3 {
    margin-bottom: 10px;

    font-size: 24px;
    font-weight: 700;
}

.index-aboutbody p {
    margin-bottom: 20px;

    font-size: 18px;

    color: #595959;
}

.index-service span {
    display: block;

    position: relative;

    margin-bottom: 20px;

    font-size: 24px;
    font-weight: 700;
    text-align: right;
}

.index-service span::after {
    position: absolute;
    top: 50%;
    right: -20px;

    border-top: 14px solid transparent;
    border-right: 16px solid var(--color-blue-1);
    border-bottom: 14px solid transparent;

    transform: translateY(-50%);

    content: "";
}

.index-service p {
    min-height: 54px;

    font-size: 18px;
}

.index-service .box {
    border-radius: 20px 4px;

    cursor: pointer;
}

.index-service .box:hover {
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -o-transform: translateY(-2px);
    transform: translateY(-2px);
}

.index-service .column:nth-child(odd) .box,
.index-service .box:hover {
    color: var(--color-white);
    background: var(--color-blue-1);
}

.index-service .column:nth-child(odd) .box span::after {
    border-right: 16px solid var(--color-white);
}

.call-action strong {
    display: block;

    margin-bottom: 10px;

    font-size: 28px;
    font-weight: 700;

    color: var(--color-white);
}

.call-action p {
    font-size: 18px;

    color: var(--color-white);
}

.index-advantages .box {
    padding: 0;
}

.index-advantagesitem {
    padding: 1.25rem;
}

.index-advantagesitem strong {
    display: block;

    margin-bottom: 10px;

    font-size: 24px;
    font-weight: 700;
}

.index-advantagesitem p {
    min-height: 144px;
}

.index-blogitem {
    display: flex;

    border-top: 1px dashed hsl(0, 0%, 71%);
    padding-top: 20px;

    justify-content: space-between;
    flex-wrap: wrap;
}

.index-blogimg {
    overflow: hidden;

    margin-right: 18px;
    width: 200px;
}

.index-blogimg img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.index-blogtext {
    flex: 1;
}

.index-blogtext a {
    display: block;

    font-size: 18px;
    font-weight: 600;

    color: hsl(0, 0%, 21%);
}

.index-blogitem:hover a {
    color: var(--color-blue-1);
}

.index-blogitem:hover a img {
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.index-blogtext a.diybtn-new {
    display: inline-block;

    margin-top: 15px;
    border: 1px solid hsl(0, 0%, 21%);

    font-size: 16px;
    font-weight: 400;
}

.index-blogtext a.diybtn-new:hover {
    color: var(--color-white);
}

.list-page {
    background: linear-gradient(to bottom, var(--color-blue-1) 200px, var(--color-white) 200px);
}

.list-pagetitle {
    display: block;

    padding: 6rem 1rem 4rem;

    font-size: 36px;
    font-weight: 700;
    text-align: center;

    color: var(--color-white);
}

.position-subnav,
.position-subnav a {
    color: hsl(0, 0%, 21%);
}

.list-left .index-blogitem,
.shownews-other .index-blogitem {
    padding: 20px 0;
}

.sidebar-contacts h2 {
    position: relative;

    margin: 10px 0 10px;
    padding-left: 20px;

    font-size: 24px;
    font-weight: 700;
}

.sidebar-contacts h2::after {
    position: absolute;
    top: 50%;
    left: 0;

    width: 3px;
    height: 20px;

    background: var(--color-blue-1);

    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);

    content: "";
}

.sidebar-contacts ul li {
    padding: 10px 0;
}

.show-page h1 {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
}

.show-time {
    margin-bottom: 40px;
    border-bottom: 1px dashed hsl(0, 0%, 71%);
    padding: 10px 0;

    text-align: center;
}

.show-body p,
.show-products-body p,
.show-products-body .table {
    margin-bottom: 20px;
}

.show-products span.diybtn2 {
    padding: 0 30px;
    width: 10em;
    height: 3em;

    font-size: 1em;
    line-height: 3em;
}

.show-products-body .table {
    width: 100%;
}

.show-products-body .trbg {
    color: var(--color-white);
    background: var(--color-blue-2);
}

.show-products-body .trbg strong {
    display: block;

    color: var(--color-white);
}

.sp-contacts {
    overflow: hidden;

    border-top: 1px dashed #999;
}

.sp-contacts li {
    float: left;

    margin-right: 15px;
    padding: 5px 0;
}

.sp-contacts span,
.sp-contacts a {
    color: var(--color-black);
}

.sp-contacts span {
    margin-left: 6px;
}

.product-nav a {
    display: block;

    position: relative;

    padding-left: 20px;

    color: hsl(0, 0%, 21%);
}

.product-nav a::after {
    position: absolute;
    top: 50%;
    left: 0;

    width: 10px;
    height: 2px;

    background: hsl(0, 0%, 21%);

    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);

    content: "";
}

.product-nav a:hover::after,
.product-nav a.active::after {
    background: var(--color-blue-1);
}

.product-nav a:hover,
.product-nav a.active {
    font-weight: 600;

    color: var(--color-blue-1);
}

.about-page .image {
    float: left;

    position: relative;

    margin: 0 30px 20px 0;
    width: 600px;
}

.about-page .image img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.about-text p {
    font-size: 18px;
}

.service-pageitem {
    border: 1px solid #999;
    border-radius: 4px;
    padding: 20px;
}

.service-pageitem p {
    min-height: 72px;
}

.service-faqs {
    margin: 0 auto;
    width: 75%;
}

.service-faqs li {
    margin-bottom: 30px;
}

.service-faqs li strong {
    display: block;

    margin-bottom: 10px;

    font-size: 1.2em;
    font-weight: 600;
}

.categorypage .py-5:nth-child(even) {
    background: #f5f5f5;
}

.categoryh2 {
    display: block;

    position: relative;

    font-size: 24px;
    font-weight: 600;

    color: var(--color-blue-1);
}

.categoryh2:hover {
    color: var(--color-blue-1);
}

.categoryh2::before {
    position: absolute;
    bottom: 0;
    left: 0;

    width: 30px;
    height: 3px;

    background: linear-gradient(to right, var(--color-blue-1) 1%, var(--color-blue-2) 99%);

    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);

    content: "";
}

.contact-left li {
    margin-bottom: 30px;
    border-bottom: 1px dashed var(--color-blue-2);
    padding-bottom: 15px;
}

.contact-left li strong {
    display: block;

    margin-bottom: 10px;

    font-size: 24px;
    font-weight: 600;
}

.footitem h3 {
    margin-bottom: 20px;

    font-size: 24px;

    color: hsl(0, 0%, 98%);
}

.footitem ul li {
    margin-bottom: 10px;
}

.footitem ul li a {
    display: block;

    color: hsl(0, 0%, 71%);
}

.footitem img {
    max-width: 70%;
}

.footitem input,
.footitem textarea {
    border: 0;

    color: hsl(0, 0%, 71%);
    background: #151c2e;

    -webkit-text-fill-color: hsl(0, 0%, 71%);
}

footer.has-background-black.py-6 {
    color: #9e9e9e;
}

footer p {
    border-top: 1px solid #9e9e9e;

    text-align: center;
}

/* success */

.path-0 {
    animation: pathAnim-0 4s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes pathAnim-0 {
    0% {
        d: path(
            "M 0,700 C 0,700 0,233 0,233 C 98.07142857142858,197.85714285714286 196.14285714285717,162.71428571428572 311,166 C 425.85714285714283,169.28571428571428 557.4999999999999,211.00000000000003 688,215 C 818.5000000000001,218.99999999999997 947.8571428571429,185.28571428571425 1073,182 C 1198.142857142857,178.71428571428575 1319.0714285714284,205.8571428571429 1440,233 C 1440,233 1440,700 1440,700 Z"
        );
    }

    25% {
        d: path(
            "M 0,700 C 0,700 0,233 0,233 C 86.21428571428572,226.03571428571428 172.42857142857144,219.07142857142858 298,228 C 423.57142857142856,236.92857142857142 588.5,261.75 739,253 C 889.5,244.24999999999997 1025.5714285714287,201.92857142857142 1140,193 C 1254.4285714285713,184.07142857142858 1347.2142857142858,208.53571428571428 1440,233 C 1440,233 1440,700 1440,700 Z"
        );
    }

    50% {
        d: path(
            "M 0,700 C 0,700 0,233 0,233 C 115.42857142857142,192.78571428571428 230.85714285714283,152.57142857142858 354,167 C 477.14285714285717,181.42857142857142 608.0000000000001,250.49999999999997 737,253 C 865.9999999999999,255.50000000000003 993.1428571428571,191.42857142857142 1110,177 C 1226.857142857143,162.57142857142858 1333.4285714285716,197.78571428571428 1440,233 C 1440,233 1440,700 1440,700 Z"
        );
    }

    75% {
        d: path(
            "M 0,700 C 0,700 0,233 0,233 C 143.14285714285717,204.46428571428572 286.28571428571433,175.92857142857142 401,185 C 515.7142857142857,194.07142857142858 601.9999999999999,240.74999999999994 722,268 C 842.0000000000001,295.25000000000006 995.7142857142858,303.07142857142856 1121,294 C 1246.2857142857142,284.92857142857144 1343.142857142857,258.9642857142857 1440,233 C 1440,233 1440,700 1440,700 Z"
        );
    }

    100% {
        d: path(
            "M 0,700 C 0,700 0,233 0,233 C 98.07142857142858,197.85714285714286 196.14285714285717,162.71428571428572 311,166 C 425.85714285714283,169.28571428571428 557.4999999999999,211.00000000000003 688,215 C 818.5000000000001,218.99999999999997 947.8571428571429,185.28571428571425 1073,182 C 1198.142857142857,178.71428571428575 1319.0714285714284,205.8571428571429 1440,233 C 1440,233 1440,700 1440,700 Z"
        );
    }
}

.path-1 {
    animation: pathAnim-1 4s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes pathAnim-1 {
    0% {
        d: path(
            "M 0,700 C 0,700 0,466 0,466 C 143.21428571428572,491.2142857142857 286.42857142857144,516.4285714285714 388,512 C 489.57142857142856,507.57142857142856 549.5,473.49999999999994 679,449 C 808.5,424.50000000000006 1007.5714285714287,409.5714285714286 1146,414 C 1284.4285714285713,418.4285714285714 1362.2142857142858,442.21428571428567 1440,466 C 1440,466 1440,700 1440,700 Z"
        );
    }

    25% {
        d: path(
            "M 0,700 C 0,700 0,466 0,466 C 112.64285714285714,500.57142857142856 225.28571428571428,535.1428571428571 348,541 C 470.7142857142857,546.8571428571429 603.5000000000001,524 732,496 C 860.4999999999999,468 984.7142857142856,434.85714285714283 1102,429 C 1219.2857142857144,423.14285714285717 1329.6428571428573,444.57142857142856 1440,466 C 1440,466 1440,700 1440,700 Z"
        );
    }

    50% {
        d: path(
            "M 0,700 C 0,700 0,466 0,466 C 106.60714285714286,504.89285714285717 213.21428571428572,543.7857142857143 332,536 C 450.7857142857143,528.2142857142857 581.75,473.74999999999994 718,452 C 854.25,430.25000000000006 995.7857142857144,441.2142857142857 1117,449 C 1238.2142857142856,456.7857142857143 1339.1071428571427,461.3928571428571 1440,466 C 1440,466 1440,700 1440,700 Z"
        );
    }

    75% {
        d: path(
            "M 0,700 C 0,700 0,466 0,466 C 133.28571428571428,505.89285714285717 266.57142857142856,545.7857142857143 400,543 C 533.4285714285714,540.2142857142857 667,494.74999999999994 764,472 C 861,449.25000000000006 921.4285714285713,449.2142857142857 1028,452 C 1134.5714285714287,454.7857142857143 1287.2857142857142,460.3928571428571 1440,466 C 1440,466 1440,700 1440,700 Z"
        );
    }

    100% {
        d: path(
            "M 0,700 C 0,700 0,466 0,466 C 143.21428571428572,491.2142857142857 286.42857142857144,516.4285714285714 388,512 C 489.57142857142856,507.57142857142856 549.5,473.49999999999994 679,449 C 808.5,424.50000000000006 1007.5714285714287,409.5714285714286 1146,414 C 1284.4285714285713,418.4285714285714 1362.2142857142858,442.21428571428567 1440,466 C 1440,466 1440,700 1440,700 Z"
        );
    }
}

.success {
    position: relative;

    margin: 80px auto 120px;
    border-radius: 4px;
    padding-bottom: 40px;
    width: 500px;

    text-align: center;

    box-shadow: 0 5px 40px rgba(0, 0, 0, 0.2);
}

.success span {
    position: absolute;
    top: 50px;
    left: 50%;

    transform: translateX(-50%);
}

.success p {
    margin-bottom: 30px;

    font-size: 24px;
    font-weight: 900;
}

.success button {
    margin: 20px auto;
    border: 0;
    border-radius: 2px;
    padding: 16px;

    font-size: 16px;
    text-align: center;

    color: #fff;
    background: #1e2c49;

    cursor: pointer;
}

.success button:hover {
    background: linear-gradient(to right, #c50007 1%, #1e2c49 99%);

    transition: all 0.35s ease-out;
}

/* pages */

.pagination {
    display: inline-block;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding-left: 0;

    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.pagination > li {
    display: inline;
}

.pagination > li.active a {
    border: 1px solid #0043a8;

    color: var(--color-white);
    background: #0043a8;
}

.pagination > li a:hover {
    background: var(--color-blue-2);

    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
}

.pagination > li > a,
.pagination > li > span {
    float: left;

    position: relative;

    margin-left: -1px;
    border: 1px solid #0043a8;
    padding: 12px 18px;

    line-height: 1.42857;
    text-decoration: none;

    background-color: var(--color-white);
}

.pagination > li:first-child > a {
    color: #0c365a;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

/* pop-up-form */

.overlay {
    display: none;

    position: fixed;
    top: 0;
    left: 0;
    z-index: 888;

    width: 100%;
    height: 100%;

    background-color: rgba(0, 0, 0, 0.8);
}

.pop-up-form,
.aboutvideoopen {
    display: none;

    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999;

    padding: 20px;
    width: 400px;

    background-color: white;

    transform: translate(-50%, -50%);
}

.aboutvideoopen {
    padding: 0;
    width: 600px;

    background: transparent;
}

.btn-close {
    position: absolute;
    top: -32px;
    right: -32px;

    border: 2px solid #fff;
    border-radius: 50%;
}

.pop-up-form strong {
    display: block;

    position: absolute;
    top: -1px;
    left: 0;

    padding: 24px 0;
    width: 100%;

    font-size: 18px;
    text-align: center;

    color: var(--color-white);
    background: var(--color-blue-2);
}

.pop-up-form form {
    margin-top: 60px;
}

/* online */

.ocs {
    overflow: unset;

    position: fixed;
    right: 30px;
    bottom: 160px;
    z-index: 999;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 20px 10px;
    width: 78px;

    text-align: center;

    background: var(--color-white);

    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

    cursor: pointer;

    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.ocs .block {
    margin-top: 20px;
    border-top: 1px solid #eee;
    padding-top: 20px;
}

.ocs .block:nth-child(2) {
    border-top: 0;
    padding: 0;
}

.ocs .block:first-child {
    border-top: 0;
}

.ocs p {
    font-size: 13px;

    color: #0043a8;
}

.ocs p:last-child {
    margin: 0;
}

.ocs-kt {
    position: absolute;
    top: 0;
    left: 0;

    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
    padding: 10px 0;
    width: 100%;

    color: var(--color-white);
    background: #0043a8;

    -ms-border-radius: 2px 2px 0 0;
    -o-border-radius: 2px 2px 0 0;
}

.ocs .block:hover .ocs-kt {
    background: #0043a8;
}

.ocs .block a {
    text-align: center;
}

.ocs .block i {
    display: inline-block;

    width: 24px;
    height: 24px;
}

.ocs .block:hover .ocs-kt p,
.ocs-kt p {
    color: var(--color-white);
}

.ocs-kf {
    position: relative;

    color: #0043a8;
}

.ocs-kf em {
    display: none;
}

.ocs-kf:hover em {
    display: block;

    position: absolute;
    top: -8px;
    left: -260px;

    border-radius: 2px;
    padding: 12px 8px;
    width: 230px;

    font-size: 18px;
    line-height: 1.8;

    color: #0043a8;
    background: #fff;

    box-shadow: 0 6px 12px 0 rgb(0 0 0 / 15%);
}

.msite-foot {
    display: none;

    border-top: 1px solid #ddd;

    background: #fff;
}

.msite-foot ul {
    display: flex;
}

.msite-foot li {
    padding: 5px;

    line-height: 20px;
    text-align: center;

    flex: 1;
}

.msite-foot li a {
    display: block;

    color: #252525;
}

@media screen and (max-width: 768px) {
    .msite-foot {
        display: block;
    }

    .is-fixed-bottom {
        position: fixed;
        bottom: 0;
        z-index: 9;

        width: 100%;
    }

    .pop-up-form,
    .aboutvideoopen {
        width: 310px;
    }

    .navbar-burger span {
        margin: 6px 0;
        width: 20px;
        height: 3px;
    }

    .title-center h2 {
        font-size: 24px;
    }

    .title-center p {
        margin-bottom: 18px;
    }

    .index-about {
        flex-direction: column;
    }

    .index-about .image,
    .index-aboutbody {
        position: relative;

        width: 100%;
    }

    .index-contact .px-3 {
        flex-direction: column;
    }

    .index-service p {
        min-height: 80px;
    }

    .index-advantagesitem p {
        min-height: auto;
    }

    .index-blogimg {
        width: 130px;
    }

    .index-products strong {
        font-size: 16px;
    }

    .list-pagetitle {
        padding: 6rem 1rem 2rem;

        font-size: 24px;
    }

    .show-page h1 {
        font-size: 20px;
    }

    .footitem img {
        max-width: 100%;
    }

    .about-page .image {
        width: 100%;
    }
}
